Page MenuHomePhabricator

$wgThumbnailMinimumBucketDistance and $wgThumbnailBuckets not documented in RELEASE NOTES
Closed, ResolvedPublic

Description

Thanks to Tgr these are now documented in the wiki however the RELEASE NOTES still lacks news about them.

Event Timeline

Kghbln created this task.Dec 9 2014, 8:19 PM
Kghbln updated the task description. (Show Details)
Kghbln raised the priority of this task from to High.
Kghbln changed Security from none to None.
Kghbln added a subscriber: Kghbln.
Aklapper lowered the priority of this task from High to Normal.Dec 10 2014, 12:27 PM
Aklapper added a project: Wiki-Release-Team.

Change 213277 had a related patch set uploaded (by Jforrester):
RELEASE-NOTES: Note new $wgThumbnailBuckets as of 1.24.0

https://gerrit.wikimedia.org/r/213277

Jdforrester-WMF closed this task as Resolved.May 24 2015, 1:44 PM
Jdforrester-WMF claimed this task.

Change 213277 merged by jenkins-bot:
RELEASE-NOTES: Note new $wgThumbnailBuckets as of 1.24.0

https://gerrit.wikimedia.org/r/213277

Change 213281 had a related patch set uploaded (by Martineznovo):
HISTORY: Note new $wgThumbnailBuckets as of 1.24.0

https://gerrit.wikimedia.org/r/213281

Change 213281 merged by jenkins-bot:
HISTORY: Note new $wgThumbnailBuckets as of 1.24.0

https://gerrit.wikimedia.org/r/213281

Kghbln awarded a token.Jun 2 2015, 7:52 AM